[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Will nvidia-graphics-drivers ever transition to testing?

On Sat, May 10, 2008 at 07:44:48PM +0200, Philipp Kern wrote:
> On Sat, May 10, 2008 at 10:32:35AM -0700, Mike Bird wrote:
> > nvidia-graphics-drivers was removed from testing ten months ago.[0]
> > New versions cannot transition to testing because of dependencies
> > on modules which are only built by module-assistant.[1]  These m-a
> > built modules are apparently unknown to Britney.[2]
> nvidia-graphics-drivers (- to 169.12-1)
>     Maintainer: Debian NVIDIA Maintainers 
>     Section: non-free/x11
>     34 days old (needed 10 days)
>     Ignoring high urgency setting for NEW package
>     nvidia-glx/i386 unsatisfiable Depends: nvidia-kernel-169.12
>     nvidia-glx/amd64 unsatisfiable Depends: nvidia-kernel-169.12
>     nvidia-glx-ia32/amd64 unsatisfiable Depends: nvidia-kernel-169.12
>     nvidia-kernel-source (i386, amd64) has new bugs!
>     Updating nvidia-kernel-source introduces new bugs: #476504, #462139, #474734, #460441
>     nvidia-glx (i386, amd64) has new bugs!
>     Updating nvidia-glx introduces new bugs: #441975, #443870, #438409
>     Not considered
> It depends on non-existing packages.  That's most likely a policy
> violation.  But you see, it has 7 RC bugs in unstable.  Go and fix them.

Will the MX400 still be supported under Lenny? nvidia-kernel-169.12
doesn't seem to have the MX400 as a supported card.

"One, with God, is always a majority, but many a martyr has been burned
   at the stake while the votes were being counted."  -- Thomas B. Reed

Reply to: